Bug 5821 - fonts aren't accessible by xfs
: fonts aren't accessible by xfs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/latex-xft-fonts)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-04 22:41 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-04 22:41:36
Наблюдаются две проблемы:

1. В текущем Сизифе (03.01.2005) шрифты не работают с xfs (xorg-x11).
При запуске/перезапуске xfs "ругается", что шрифты в latex-xft-fonts недоступны.

2. Пакет содержит "битую" ссылку на /etc/X11/encodings.dir.  Сейчас правильное
положение /usr/X11R6/lib/X11/fonts/encodings/encodings.dir
------- Comment #1 From 2005-01-05 04:20:23 -------
fixed in latex-xft-fonts-ttf-0.1-alt2 
------- Comment #2 From 2005-01-09 16:31:08 -------
verified
------- Comment #3 From 2005-01-09 16:31:36 -------
closed